body{font-family:Arial;
     margin:0;
     background-color:#e0f7fa;}
h1{text-align:center;
   color:maroon;}
nav{background-color:#333333;
    padding:10px;
    text-align:center;
    white-space:nowrap;}
nav a{color:white;
      text-decoration:none;
      margin:10px;
      font-weight:bold;
      display:inline-block;}
nav a:hover{color:#ffeb3b;}
p{padding:15px;
  font-size:18px;}
img{margin:10px;
    border:2px solid black;}
table{border-collapse:collapse;width:80%;margin:auto;}
td{padding:15px; border:3px solid #666;}
.lucknow-heading{text-align: center;
                 color: maroon;
                 font-family: Georgia, serif;
                 border-bottom: 3px solid maroon;
                 display: inline-block;
                 padding-bottom: 5px}
form{text-align: center;
     display: inline-block;}
form p{margin: 15px 0;}
textarea{vertical-align: middle;}
td form{background-color: #ffffff;
        padding: 20px 30px;
        border: 2px solid #666;
        border-radius: 8px;
        width: 100%;
        box-sizing: border-box;}
input[type="text"],
textarea,
select {padding: 6px;
        margin-left: 10px;}
input[type="submit"],
input[type="reset"],
cursor: pointer;}





